body {
    background-color: #111;
    font-size: 16px;
    width: 100%;
    margin: 20px 0px 0px 0px;
    text-align: center;
}

a {
    color: white;
}
span {
    color: #6570ae;
}

s {
    color: #a13045;
}

.footnote {
    font-size: 12px;
    margin: 0px;
}
.j {
    font-family: 'Courier New', Courier, monospace;
}

.e {
    font-family: "Bookman Old Style", Georgia, serif;
}

#book {
    text-align: left;
    width: 1200px;
    height: 771px;
    border: 1px solid black;
    margin: 20px auto;
    display: flex;
    -webkit-box-shadow:0px 0px 10px 1px black;
    -moz-box-shadow: 0px 0px 10px 1px black;
    box-shadow: 0px 0px 10px 1px black;
    background-color: whitesmoke;
}

#left {
    display: flex;
    border-right: 1px solid black;
    background: linear-gradient(90deg, black 0%, transparent 2%, transparent 96%, black 100%);
}

#right {
    display: flex;
    background: linear-gradient(90deg, black 0%, transparent 4%, transparent 98%, black 100%);
}

#leftButton, #rightButton {
    height: 771px;
    width: 50px;
    background-color: whitesmoke;
}

#leftContents {
    padding: 40px 60px 40px 10px;
    height: 691px;
    width: 500px;
}

#rightContents {
    padding: 40px 10px 40px 60px;
    height: 691px;
    width: 500px;
}


#rightButton {
    height: 771px;
    width: 50px;
}

h1 {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.chapterStart::first-letter {
    font-size:20px;
    font-weight:bold;
}

.quoteBox {
    width: 60%;
    margin: auto;
    font-style:italic;
    font-family: 'Times New Roman', Times, serif;
}

pre {
    font-family: none;
}

.quoteSource {
    text-align: right;
    font-style: normal;
}

.quoteSource:before {
    content: "— ";
}